.version.index /* version checker */
{
	color: #0000F3;
	background-color: #4ED325;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 105px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 624px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu2722
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 155px;
}

#u2741
{
	position: absolute;
	background-color: transparent;
}

#u2741popup
{
	z-index: 3;
}

#u2742
{
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u6752
{
	z-index: 6;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u6761
{
	z-index: 8;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u6807
{
	z-index: 10;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#accordionu2710
{
	z-index: 12;
	width: 58px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,-313,371);
	-ms-transform: matrix(0,1,-1,0,-313,371);
	transform: matrix(0,1,-1,0,-313,371);
	position: fixed;
	top: -371px;
	right: -371px;
}

#u2711
{
	z-index: 13;
	width: 58px;
	background-color: transparent;
	position: relative;
}

#u2712-3
{
	z-index: 14;
	width: 48px;
	min-height: 32px;
	border-width: 0px;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 27px;
	font-size: 27px;
	font-family: raleway, sans-serif;
	font-weight: 200;
	position: relative;
	background: #1B1C1B url("../images/-.jpg") no-repeat left center;
	background-size: contain;
}

#u2712-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 32px;
	width: 48px;
	margin: 0px;
	background: #1B1C1B url("../images/meno.jpg") no-repeat left center;
	background-size: contain;
}

#u2712-3.AccordionPanelTabOpen p
{
	color: #1B1C1B;
	visibility: inherit;
	font-size: 27px;
	padding-top: 37px;
}

#u2712
{
	padding-left: 60px;
	padding-top: 37px;
	visibility: hidden;/* 100% transparent text is hidden */
}

#u2713
{
	z-index: 17;
	width: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	padding: 41px 7px 31.02003673195361px 20px;
}

#pu2718-4
{
	width: 0.01px;
	padding-bottom: 5px;
	margin-top: 1px;
}

#u2718-4
{
	z-index: 42;
	width: 35px;
	min-height: 26px;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,5,31);
	-ms-transform: matrix(0,-1,1,0,5,31);
	transform: matrix(0,-1,1,0,5,31);
	position: relative;
	margin-right: -10000px;
	margin-top: 645px;
	left: -4px;
}

#u2718-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 35px;
	margin: 645px -10000px 0px 0px;
}

#u2720-4
{
	z-index: 38;
	width: 86px;
	min-height: 26px;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,30,56);
	-ms-transform: matrix(0,-1,1,0,30,56);
	transform: matrix(0,-1,1,0,30,56);
	position: relative;
	margin-right: -10000px;
	margin-top: 549px;
	left: -30px;
}

#u2720-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 86px;
	margin: 549px -10000px 0px 0px;
}

#u2720-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 86px;
	margin: 549px -10000px 0px 0px;
}

#u2718-4.MuseLinkActive p,#u2720-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u2714-4
{
	z-index: 18;
	width: 72px;
	min-height: 26px;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,23,49);
	-ms-transform: matrix(0,-1,1,0,23,49);
	transform: matrix(0,-1,1,0,23,49);
	position: relative;
	margin-right: -10000px;
	margin-top: 435px;
	left: -23px;
}

#u2714-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 72px;
	margin: 435px -10000px 0px 0px;
}

#u2714-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 72px;
	margin: 435px -10000px 0px 0px;
}

#u2720-4.MuseLinkActive p,#u2714-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u2716-4
{
	z-index: 26;
	width: 84px;
	min-height: 26px;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,29,55);
	-ms-transform: matrix(0,-1,1,0,29,55);
	transform: matrix(0,-1,1,0,29,55);
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: -29px;
}

#u2716-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 84px;
	margin: 322px -10000px 0px 0px;
}

#u2716-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 84px;
	margin: 322px -10000px 0px 0px;
}

#u2714-4.MuseLinkActive p,#u2716-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u2719-4
{
	z-index: 30;
	width: 62px;
	min-height: 26px;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,18,44);
	-ms-transform: matrix(0,-1,1,0,18,44);
	transform: matrix(0,-1,1,0,18,44);
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: -18px;
}

#u2719-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 62px;
	margin: 214px -10000px 0px 0px;
}

#u2719-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 62px;
	margin: 214px -10000px 0px 0px;
}

#u2716-4.MuseLinkActive p,#u2719-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u6445-4
{
	z-index: 34;
	width: 90px;
	min-height: 26px;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,32,58);
	-ms-transform: matrix(0,-1,1,0,32,58);
	transform: matrix(0,-1,1,0,32,58);
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: -32px;
}

#u6445-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 90px;
	margin: 103px -10000px 0px 0px;
}

#u2715-4
{
	z-index: 22;
	width: 36px;
	min-height: 26px;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,5,31);
	-ms-transform: matrix(0,-1,1,0,5,31);
	transform: matrix(0,-1,1,0,5,31);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -5px;
}

#u2715-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 36px;
	margin: 5px -10000px 0px 0px;
}

#u2719-4.MuseLinkActive p,#u6445-4:hover p,#u2715-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u2718-2,#u2720-2,#u2714-2,#u2716-2,#u2719-2,#u6445-2,#u2715-2
{
	padding-top: 10px;
}

#u2717
{
	z-index: 46;
	width: 676px;
	height: 1px;
	background-color: #7F7F7F;
	-webkit-transform: matrix(0,-1,1,0,338,339);
	-ms-transform: matrix(0,-1,1,0,338,339);
	transform: matrix(0,-1,1,0,338,339);
	left: -307px;
	top: -338px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.AccordionPanelTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u6447
{
	z-index: 47;
	width: 260px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 15px;
	left: 53px;
}

#u6447_position_content
{
	margin-top: -15px;
	padding-bottom: 145px;
	width: 100%;
}

#u13110
{
	z-index: 58;
	width: 260px;
	background-color: transparent;
	position: fixed;
	top: 15px;
	left: 53px;
}

#u2708
{
	z-index: 59;
	display: block;
}

#u1000
{
	z-index: 48;
	width: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 57px;
	left: 111px;
}

#u1000_position_content
{
	margin-top: -62px;
	padding-bottom: 150px;
	width: 100%;
}

#u785
{
	z-index: 49;
	width: 1px;
	height: 200px;
	background-color: #000000;
	position: fixed;
	-webkit-transform: matrix(0,1,-1,0,101,100);
	-ms-transform: matrix(0,1,-1,0,101,100);
	transform: matrix(0,1,-1,0,101,100);
	top: -42px;
	left: 211px;
}

#u786-8
{
	z-index: 50;
	width: 175px;
	min-height: 82px;
	background-color: transparent;
	line-height: 19px;
	color: #000000;
	text-align: left;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 63px;
	left: 117px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1024px;
}


